PHP Manual
Prev |  | Next

# do_bind_class

do_bind_class -- ...

## Description

#include <zend_compile.h>

zend_class_entry* do_bind_class ( zend_op* opline, HashTable* class_table, zend_bool compile_time, magic TSRMLS_DC )

...

## Parameters

opline

  ...

class_table

  ...

compile_time

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
display_ini_entries | Up | do_bind_function